@charset "utf-8";
.Bold_Underline_Italic {
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
}

.TopNavbar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
a.TopNavbar:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
.LeftNavbar {
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	line-height: 30px;
	font-size: 12px;
	color: #06F;
}
.text_1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

.text_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
	font-weight: normal;
}
a.text_1:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #06F;
	text-decoration: none;
}
a.text_1:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #06F;
	text-decoration: none;
	font-weight: bold;
}
.CategoryName {
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
